{
	"102000921_0": "\"We have a new champion! Are there any other challengers? Don't be shy!\"",
	"102000921_1": "\"Let's do it!\"",
	"102000921_2": "\"It's them!\"",
	"102000921_3": "\"We're going...\"",
	"102000921_4": "\"...for the title!\"",
	"102000921_5": "\"Tsubasa-san, aren't those girls...\"",
	"102000921_6": "\"Yeah... But what are they doing here?\"",
	"102000921_7": "\"Hibiki, you know those girls?\"",
	"102000921_8": "\"Uh, yeah... So, Miku...\"",
	"102000921_9": "\"Those girls are Symphogear wielders that declared war on the world, and are our enemies.\"",
	"102000921_10": "\"So, they are friends of Maria's? They controlled the Noise at the concert.\"",
	"102000921_11": "\"Yeah, that's right, but...\"",
	"102000921_12": "\"The next challenger will now take to the stage!\"",
	"102000921_13": "\"You two!\"",
	"102000921_14": "\"Neener neener!\"",
	"102000921_15": "\"Kiri-chan, what is our mission?\"",
	"102000921_16": "\"To steal the pendant made from relic shards!\"",
	"102000921_17": "\"Then we don't really need to do this.\"",
	"102000921_18": "\"I heard whoever wins the contest gets a wish granted, or something. We can't pass up on—\"",
	"102000921_19": "\"Now you're talkin'! If you want to take me on, I'm ready for you!\"",
	"102000921_20": "\"...I'll go with your plan just this once. However, don't forget, this is—\"",
	"102000921_21": "\"I know! We'll win, you can count on it!\"",
	"102000921_22": "\"Okay now, what is it you two want if you win?\"",
	"102000921_23": "\"I'll ask for it directly from the former champion after we finish singing!\"",
	"102000921_24": "\"Pah! If you can beat me, I'll give you whatever you want!\"",
	"102000921_25": "\"Oh, boy! Things are starting to get interesting!\"",
	"102000921_26": "\"Now, let's see what they can do! Uh...\"",
	"102000921_27": "\"Shirabe Tsukuyomi and...\"",
	"102000921_28": "\"Kirika Akatsuki!\"",
	"102000921_29": "\"OK! These two will be singing ORBITAL BEAT! That is, of course, a Zwei Wing song!\"",
	"102000921_30": "\"This song...\"",
	"102000921_31": "\"It's Tsubasa-san and Kanade-san's!\"",
	"102000921_32": "\"Who do they think they are?! Are they trying to piss me off?!\"",
	"102000921_33": "\"What a fantastic performance! I can't wait to see the scores. The champ will have to be on their game.\"",
	"102000921_34": "\"Well it took two of you, didn't it!\"",
	"102000921_35": "(Huh? A transmission?)",
	"102000921_36": "\"Our hideout has been breached. We managed to repel the intruders, but we can't stay here much longer.\"",
	"102000921_37": "\"We're moving out. We'll send you a rendezvous location.\"",
	"102000921_38": "\"Damn! We might have almost had the pendant!\"",
	"102000921_39": "\"This is an emergency. Do not disobey orders.\"",
	"102000921_40": "\"You...\"",
	"102000921_41": "\"All right, it looks like the results are in!\"",
	"102000921_42": "\"Uh, hey, where are you going?!\"",
	"102000921_43": "\"H-Hey<speed=0.5>!</speed> You gonna chicken out?!\"",
	"102000921_44": "\"Shirabe!\"",
	"102000921_45": "\"Maria is with her, so I think it will be fine, but I'm still worried.\"",
	"102000921_46": "\"......\"",
	"102000921_47": "\"We're going after them, Tachibana!\"",
	"102000921_48": "\"Stay here, Miku. We might end up having to fight.\"",
	"102000921_49": "\"O-Okay...\"",
	"102000921_50": "\"If we cut through the forest, maybe we can avoid them.\"",
	"102000921_51": "\"...Or not.\"",
	"102000921_52": "\"Hey, wait!\"",
	"102000921_53": "\"You're Kirika-chan and Shirabe-chan, right?\"",
	"102000921_54": "\"Uh...\"",
	"102000921_55": "\"If they're here—!\"",
	"102000921_56": "\"You here for a fight?\""
}